/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "AM243x MCU+ SDK", "index.html", [
    [ "Introduction", "index.html", [
      [ "Getting Started", "index.html#autotoc_md0", null ],
      [ "Migration Information", "index.html#MIGRATION_INFORMATION", null ],
      [ "Block Diagram", "index.html#autotoc_md1", null ],
      [ "Directory Structure", "index.html#autotoc_md2", null ],
      [ "Licenses", "index.html#autotoc_md3", null ],
      [ "Help and Support", "index.html#autotoc_md4", null ],
      [ "Documentation Credits", "index.html#autotoc_md5", null ]
    ] ],
    [ "Getting Started", "GETTING_STARTED.html", "GETTING_STARTED" ],
    [ "Release Notes", "RELEASE_NOTES_PAGE.html", "RELEASE_NOTES_PAGE" ],
    [ "Datasheet", "DATASHEET_AM243X_EVM.html", [
      [ "Introduction", "DATASHEET_AM243X_EVM.html#autotoc_md374", null ],
      [ "Generic Setup details", "DATASHEET_AM243X_EVM.html#autotoc_md375", null ],
      [ "Performance Numbers", "DATASHEET_AM243X_EVM.html#autotoc_md376", [
        [ "AM243X-EVM", "DATASHEET_AM243X_EVM.html#autotoc_md377", null ],
        [ "SBL SD performance", "DATASHEET_AM243X_EVM.html#autotoc_md378", null ],
        [ "XIP Benchmark", "DATASHEET_AM243X_EVM.html#autotoc_md379", null ],
        [ "MCAN performance", "DATASHEET_AM243X_EVM.html#autotoc_md380", null ],
        [ "MCSPI performance", "DATASHEET_AM243X_EVM.html#autotoc_md381", null ],
        [ "MCSPI driver performance in different modes", "DATASHEET_AM243X_EVM.html#autotoc_md382", null ],
        [ "CPSW Performance", "DATASHEET_AM243X_EVM.html#autotoc_md383", [
          [ "TCP Test", "DATASHEET_AM243X_EVM.html#autotoc_md384", null ],
          [ "TCP Performance(am64x/243x emvs):", "DATASHEET_AM243X_EVM.html#autotoc_md385", null ],
          [ "TCP Performance(am243x-lp):", "DATASHEET_AM243X_EVM.html#autotoc_md386", null ],
          [ "UDP Test", "DATASHEET_AM243X_EVM.html#autotoc_md387", null ],
          [ "UDP TX Performance(am64x/243x emvs):", "DATASHEET_AM243X_EVM.html#autotoc_md388", null ],
          [ "UDP TX Performance(am243x-lp):", "DATASHEET_AM243X_EVM.html#autotoc_md389", null ],
          [ "UDP RX Performance(am64x/243x emvs):", "DATASHEET_AM243X_EVM.html#autotoc_md390", null ],
          [ "UDP RX Performance(am243x-lp):", "DATASHEET_AM243X_EVM.html#autotoc_md391", null ]
        ] ],
        [ "IPC performance", "DATASHEET_AM243X_EVM.html#autotoc_md392", [
          [ "IPC NOTIFY", "DATASHEET_AM243X_EVM.html#autotoc_md393", null ],
          [ "IPC RPMSG", "DATASHEET_AM243X_EVM.html#autotoc_md394", null ]
        ] ],
        [ "MATHLIB", "DATASHEET_AM243X_EVM.html#autotoc_md395", null ],
        [ "MATHLIB BENCHMARK", "DATASHEET_AM243X_EVM.html#autotoc_md396", null ],
        [ "SA2UL", "DATASHEET_AM243X_EVM.html#autotoc_md397", null ],
        [ "PKA RSA SIGN VERIFY", "DATASHEET_AM243X_EVM.html#autotoc_md398", null ],
        [ "SHA", "DATASHEET_AM243X_EVM.html#autotoc_md399", null ],
        [ "PKA ECDSA", "DATASHEET_AM243X_EVM.html#autotoc_md400", null ],
        [ "AES", "DATASHEET_AM243X_EVM.html#autotoc_md401", null ],
        [ "RSA ENCRYPT DECRYPT", "DATASHEET_AM243X_EVM.html#autotoc_md402", null ],
        [ "USB", "DATASHEET_AM243X_EVM.html#autotoc_md403", null ],
        [ "NET Driver ( RNDIS )", "DATASHEET_AM243X_EVM.html#autotoc_md404", null ]
      ] ]
    ] ],
    [ "Developer Guides", "DEVELOPER_GUIDES.html", "DEVELOPER_GUIDES" ],
    [ "Migration Guides", "MIGRATION_GUIDES.html", "MIGRATION_GUIDES" ],
    [ "Examples and Demos", "EXAMPLES.html", "EXAMPLES" ],
    [ "OS Kernel", "KERNEL_OS_PAGE.html", "KERNEL_OS_PAGE" ],
    [ "Driver Porting Layer (DPL)", "KERNEL_DPL_PAGE.html", "KERNEL_DPL_PAGE" ],
    [ "SOC Peripheral Drivers", "DRIVERS_PAGE.html", "DRIVERS_PAGE" ],
    [ "Board Peripheral Drivers", "BOARD_DRIVERS_PAGE.html", "BOARD_DRIVERS_PAGE" ],
    [ "File Systems", "FS_PAGE.html", "FS_PAGE" ],
    [ "Ethernet And Networking", "NETWORKING.html", "NETWORKING" ],
    [ "PRU IO", "PRU_IO.html", "PRU_IO" ],
    [ "USB", "USB_DEVICE_DRIVER.html", [
      [ "Introduction", "USB_DEVICE_DRIVER.html#autotoc_md2328", null ],
      [ "Features Supported", "USB_DEVICE_DRIVER.html#autotoc_md2329", [
        [ "TinyUSB", "USB_DEVICE_DRIVER.html#autotoc_md2330", null ],
        [ "USB Device Driver", "USB_DEVICE_DRIVER.html#autotoc_md2331", null ],
        [ "SoC Porting Layer", "USB_DEVICE_DRIVER.html#autotoc_md2332", null ]
      ] ],
      [ "SysConfig Features", "USB_DEVICE_DRIVER.html#autotoc_md2333", null ],
      [ "Features Not Supported", "USB_DEVICE_DRIVER.html#autotoc_md2334", null ],
      [ "Implementation Note", "USB_DEVICE_DRIVER.html#autotoc_md2335", null ],
      [ "USB Logging", "USB_DEVICE_DRIVER.html#autotoc_md2336", null ],
      [ "Important files and directory structure", "USB_DEVICE_DRIVER.html#autotoc_md2337", null ],
      [ "Additional References", "USB_DEVICE_DRIVER.html#TINYUSB_ADDITIONAL_REFERENCES", null ]
    ] ],
    [ "Security", "SECURITY_PAGE.html", "SECURITY_PAGE" ],
    [ "Software Diagnostics Library (SDL)", "SDL_PAGE.html", "SDL_PAGE" ],
    [ "Tools and Utilities", "TOOLS.html", "TOOLS" ],
    [ "MATHLIB", "MATHLIB_DRIVER.html", [
      [ "Introduction", "MATHLIB_DRIVER.html#autotoc_md2663", null ],
      [ "Features Supported", "MATHLIB_DRIVER.html#autotoc_md2664", null ],
      [ "Features Not Supported", "MATHLIB_DRIVER.html#autotoc_md2665", null ],
      [ "Additional References", "MATHLIB_DRIVER.html#MATHLIB_ADDITIONAL_REFERENCES", null ],
      [ "API", "MATHLIB_DRIVER.html#autotoc_md2666", null ]
    ] ],
    [ "API Reference", "modules.html", "modules" ]
  ] ]
];

var NAVTREEINDEX =
[
"BENCHMARK_SMART_PLACEMENT.html",
"DRIVERS_GPIO_PAGE.html#autotoc_md2008",
"ENET_CPSW_TSN_GPTP.html#autotoc_md2257",
"EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md765",
"EXAMPLES_DRIVERS_SA2UL_AES_CBC_128.html#autotoc_md1655",
"EXAMPLES_DRIVERS_UDMA_SW_TRIGGER.html#autotoc_md1067",
"EXAMPLES_ENET_ICSSG_TSN_GPTP_BRIDGE.html#autotoc_md1460",
"EXAMPLES_ENET_LWIP_CPSW_SOCKET.html#autotoc_md1176",
"EXAMPLES_PRU_ADC_ADS85x8.html#EXAMPLES_PRU_ADC_ADS85x8_DEMO_COMBOS",
"INSTALL_NON_DEFAULT.html#autotoc_md494",
"NETWORKING_LWIP_STATIC_IP.html#autotoc_md2235",
"RELEASE_NOTES_08_06_00_PAGE.html#autotoc_md144",
"SECURITY_PKA_MODULE_PAGE.html#autotoc_md2370",
"enetmdio_manualmode.html#autotoc_md2282",
"group__CPSW__ALE__MOD.html#ggaf3bf2f1cea23dbfd1861b20830a603a0a66f7abac8b9f0a09c8ba1c5d0e8bc537",
"group__CSL__UDMAP__TR.html#gab26edfca88c1f2c87bac7be8b6404014",
"group__DRV__CRC__MODULE.html#gad0574c51fab80b9196911ae728d5f03d",
"group__DRV__ENET__ICSSG.html#gaa74a553bc19989627cd9ccf217905d76",
"group__DRV__EPWM__MODULE.html#gae65c54cf4140889cff92676df323d773",
"group__DRV__FSI__RX__MODULE.html#ga1e5e647e8af2ab66e1137578d3876823",
"group__DRV__GPMC__MODULE.html#ga527c23dd967ef9d7ec1a0a8e5bbbacdb",
"group__DRV__MCAN__MODULE.html#ga3e0369f93ef57963a2b951ddadddff3a",
"group__DRV__MCSPI__LLD__MODULE.html#gaae2d0e9af00185a61a45e225c733270c",
"group__DRV__OSPI__MODULE.html#gaf74c4b8836a43513f0b2c0a7893c02da",
"group__DRV__PINMUX__MODULE.html#ggacd404569ff82f902563b4ca0a3eb78d6a9e9f891a06cfc27ae34681ffbe1a5a8e",
"group__DRV__UART__LLD__MODULE.html#ga12fc6fd86d29776392ea13830ca9b081",
"group__DRV__UDMA__EVENT__MODULE.html#gae1935d23096f039a21587f1ccb3a41ca",
"group__ENET__DMA__API.html#ga908d66f93a1178be3028a3a7fd20d0eb",
"group__ENET__MOD__MACPORT.html#gga5a81feaa5abbc6036945cc7329e0142badbe078ef1db6f468c87945105fe3a3ba",
"group__ENET__UDMA__API.html#ga94b069644e134415ee9611dbe1bd2ece",
"group__KERNEL__DPL__DEBUG.html#gadb2b6d1e3a428e07b79a647dc1bbcd74",
"group__SDL__DCC__MODULE.html#ga3102126d4856845da27de4889bf92773",
"group__SDL__ECC__memEntries.html#gaa4e7b7ed1cbf0891662a1d008b476d65",
"group__SDL__IP__VTM__Enum.html#ga0558b1c0d9d09db7b0b8bbe2b3a13aa6",
"group__SDL__PBIST__MODULE.html#ggad54eab405e362c480b95eec63aa0ce92a170dd33b758ddfb432ecb61b9dd82e37",
"group__gptp.html#ga1e6c901b46968056e2fc187372da3789",
"group__network.html#ga9ca90e68d8cddc54703af02c301563e6",
"group__tisci__clocks.html#ga15cfd202d8debc16c971033e9ad2f5ad",
"group__tisci__clocks.html#ga5c56e2f32b607fc96f36d2a26c424e4d",
"group__tisci__clocks.html#gaa052e8a86789bc6b4e4d6656f0c8298c",
"group__tisci__clocks.html#gae74255ca7d8c0466cf214a976c40dacb",
"group__tisci__dsmek.html",
"group__tisci__protocol.html#gaa394b21d9b1f7f0db060ede03f748dd2",
"group__tisci__rm__udmap.html#gaba76ea3f1bb8626dd7ac21dd9df2691f",
"structBootloader__Config.html#a370a52b5e10b51e716bbe2ab9a8aecbc",
"structCpswAle__GetMcastEntryInArgs.html",
"structCpswCpts__EstEvent.html#ae2978aeaff7b4fb80ae7c9b19824a2ff",
"structCpswStats__MacPort__2g.html#a4c127f72f0089eedc883cd3f29da19fc",
"structDp83867__Cfg.html#a55a552ee66465dbc10768352ac8ac321",
"structEnetPhy__Obj.html#af83aae079158fbe8b3afc28d081fb64c",
"structEnet__Version.html#ae2530ad2b673321ba65d37b79d7d9c00",
"structI2C__Params.html#a7f9942a2c6bab07474666638d0dfdc57",
"structIcssg__MdioLinkStateChangeInfo.html",
"structMCAN__RxBufElement.html#ad503be04598fa84204da03530a09ebac",
"structMMCSD__Object.html#abb7c511d2756e12ac6ab6234483ca998",
"structPcie__Attrs.html#a14ca3a5536e8310f77a2a9a5afc395ba",
"structSDL__DCC__Config.html#a46e3285028309008aea7ee58b76fa1fc",
"structSDL__TOG__staticRegs.html#a929792a0cdca4048dc4cdac35611268c",
"structUART__Object.html#ab227f958df8c3d9c1248eb738cd95b2b",
"structcb__socket__lldcfg__update__t.html#a76715096d9ef4c9383bccca385bc4809",
"structtisci__msg__fwl__get__firewall__region__resp.html#ac477070c1447daded7beefb3d91eeaa6",
"structtisci__msg__rm__irq__set__req.html#af700bb2fb1a20b48d711ed385d355b33",
"structtisci__msg__set__device__req.html#ae407b624469484391b085918a44bf847"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';